#include "complex.h"
#include "hello.h"
#include <pybind11/pybind11.h>

namespace py = pybind11;

PYBIND11_MODULE(_hello, m) {
  m.doc() = "pybind11 example plugin"; // optional module docstring

  m.def("add", &add, "A function which adds two numbers");
  m.def("complex", &complex, "complex(a,b) = add(a,b) + 2");
}
